<script>
	// Instantiate the map
	var mapChart = Highcharts.mapChart('map1', {
		chart: {
			map: 'custom/world',
			spacingBottom: 20,
			backgroundColor:"rgba(14,14,15,0.8)",
			events: {
				load: function(){
					console.log(this);
					// this.get('fr').zoomTo();
					this.mapZoom(0.3);   
				}
			}
		},

		title: {
			text: 'Fact Files'
		},

		legend: {
			enabled: false
		},

		credits: {
			enabled: false
		},

		mapNavigation: {
			enabled: true,
			enableButtons: true,
		}

	});
</script>
